Subject: Tar Gets "Cannot Execute Remote Shell" Error
From: [email-masked] (Steven Domingue)

6 Jun 1998 01:12:14 -0700
Message-ID: <3.0.32.19980605153940.00a0bb80.cygnus.gnu-win32@mail>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I am using the Beta 19.1 version of tar.exe on NT 4.0 SP-3. When I run a
particular tar command (tar -cvf c:\123.files *) from the command line, it
works fine. When I run the identical tar command from a system() command
within a C++ program, I get a "Cannot execute remote shell: No such file or
directory" error. No tar file is produced.

What am I doing wrong?

Thanks for you help.

Steven Domingue
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".